=== debian/control ===
Source: rust-fs-at
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cvt-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.147-~~) <!nocheck>,
 librust-nix-0+dir-dev (>= 0.26.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Zixing Liu <zixing.liu@canonical.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs-at]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs-at
Homepage: https://github.com/rbtcollins/fs_at.git
X-Cargo-Crate: fs_at
Rules-Requires-Root: no

Package: librust-fs-at-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-cvt-0.1+default-dev (>= 0.1.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.147-~~),
 librust-log-0.4+default-dev (>= 0.4.17-~~),
 librust-nix-0+dir-dev (>= 0.26.2-~~)
Provides:
 librust-fs-at+default-dev (= ${binary:Version}),
 librust-fs-at+log-dev (= ${binary:Version}),
 librust-fs-at-0-dev (= ${binary:Version}),
 librust-fs-at-0+default-dev (= ${binary:Version}),
 librust-fs-at-0+log-dev (= ${binary:Version}),
 librust-fs-at-0.1-dev (= ${binary:Version}),
 librust-fs-at-0.1+default-dev (= ${binary:Version}),
 librust-fs-at-0.1+log-dev (= ${binary:Version}),
 librust-fs-at-0.1.10-dev (= ${binary:Version}),
 librust-fs-at-0.1.10+default-dev (= ${binary:Version}),
 librust-fs-at-0.1.10+log-dev (= ${binary:Version})
Description: 'at' functions for various platforms - Rust source code
 Source code for Debianized Rust crate "fs_at"
