=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fs_at 0.1.10 --all-targets --all-features
Features: test-name=rust-fs-at:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-env-logger-0.11+default-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-tempfile-3+default-dev (>= 3.8.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs_at 0.1.10 --all-targets
Features: test-name=librust-fs-at-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-env-logger-0.11+default-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-tempfile-3+default-dev (>= 3.8.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs_at 0.1.10 --all-targets --no-default-features --features log
Features: test-name=librust-fs-at-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-env-logger-0.11+default-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-tempfile-3+default-dev (>= 3.8.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs_at 0.1.10 --all-targets --no-default-features
Features: test-name=librust-fs-at-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), librust-env-logger-0.11+default-dev, librust-rayon-1+default-dev (>= 1.6.1-~~), librust-tempfile-3+default-dev (>= 3.8.0-~~), @
Restrictions: allow-stderr, skip-not-installable
