## rust-fs-at 0.2.1

=== debian/changelog ===
rust-fs-at (0.2.1-1) unstable; urgency=medium

  * Team upload.
  * Package fs_at 0.2.1 from crates.io using debcargo 2.7.11

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Fri, 06 Feb 2026 18:12:45 +0100
