=== debian/control ===
Source: rust-fs-at
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.71.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cvt-0.1+default-dev (>= 0.1.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.153-~~) <!nocheck>,
 librust-nix-0.30+dir-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Zixing Liu <zixing.liu@canonical.com>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fs-at]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fs-at
Homepage: https://github.com/rbtcollins/fs_at.git
X-Cargo-Crate: fs_at

Package: librust-fs-at-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-cvt-0.1+default-dev (>= 0.1.1-~~),
 librust-libc-0.2+default-dev (>= 0.2.153-~~),
 librust-log-0.4+default-dev (>= 0.4.21-~~),
 librust-nix-0.30+dir-dev
Provides:
 librust-fs-at+default-dev (= ${binary:Version}),
 librust-fs-at+log-dev (= ${binary:Version}),
 librust-fs-at-0-dev (= ${binary:Version}),
 librust-fs-at-0+default-dev (= ${binary:Version}),
 librust-fs-at-0+log-dev (= ${binary:Version}),
 librust-fs-at-0.2-dev (= ${binary:Version}),
 librust-fs-at-0.2+default-dev (= ${binary:Version}),
 librust-fs-at-0.2+log-dev (= ${binary:Version}),
 librust-fs-at-0.2.1-dev (= ${binary:Version}),
 librust-fs-at-0.2.1+default-dev (= ${binary:Version}),
 librust-fs-at-0.2.1+log-dev (= ${binary:Version})
Description: 'at' functions for various platforms - Rust source code
 Source code for Debianized Rust crate "fs_at"
