=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fs_at 0.2.1 --all-targets --all-features
Features: test-name=rust-fs-at:@
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-fs-set-times-0.20+default-dev (>= 0.20.1-~~), librust-rayon-1+default-dev (>= 1.10.0-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-test-log-0.2+default-dev (>= 0.2.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs_at 0.2.1 --all-targets
Features: test-name=librust-fs-at-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-fs-set-times-0.20+default-dev (>= 0.20.1-~~), librust-rayon-1+default-dev (>= 1.10.0-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-test-log-0.2+default-dev (>= 0.2.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs_at 0.2.1 --all-targets --no-default-features --features log
Features: test-name=librust-fs-at-dev:log
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-fs-set-times-0.20+default-dev (>= 0.20.1-~~), librust-rayon-1+default-dev (>= 1.10.0-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-test-log-0.2+default-dev (>= 0.2.16-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fs_at 0.2.1 --all-targets --no-default-features
Features: test-name=librust-fs-at-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.71.0), librust-env-logger-0.11+default-dev (>= 0.11.3-~~), librust-fs-set-times-0.20+default-dev (>= 0.20.1-~~), librust-rayon-1+default-dev (>= 1.10.0-~~), librust-tempfile-3+default-dev (>= 3.10.1-~~), librust-test-log-0.2+default-dev (>= 0.2.16-~~), @
Restrictions: allow-stderr, skip-not-installable
