=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fs_at
Matching-Pattern:  .*/crates/fs_at/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/fs_at-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
Compression: gzip
